import React from 'react';
export default function ViewRealSize(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M314.77-320v-289.23H240V-640h105.54v320zm148.54 0v-30.77h30.77V-320zm185.92 0v-289.23h-74V-640H680v320zM463.31-464.62v-30.76h30.77v30.76z" })));
}
